.products-slider-top {
  min-height: 300px;
}
.products-slider-top .swiper-slide {
  flex-wrap: wrap;
}

.products-slider-top .swiper-button-disabled {
  display: none;
}

.products-slider-top .swiper-button-next:after {
  background: url(/wp-content/uploads/2024/01/arrow-right.png);
  color: transparent;
  background-size: 100%;
  background-repeat: no-repeat;
  width: 40px;
}

.products-slider-top .swiper-button-prev:after {
  background: url(/wp-content/uploads/2024/01/arrow-left.png);
  color: transparent;
  background-size: 100%;
  background-repeat: no-repeat;
  width: 40px;
}

.products-slider-top .swiper-button-prev,
.products-slider-top .swiper-button-next {
  top: 41% !important;
}
.products-slider-top li.product {
  border-radius: 12px;
  background: #fff;
}

.products-slider-top li.product:hover {
  border-radius: 12px;
  border: 1px solid #f3f3f3;
  background: #fff;
  box-shadow: 0px 4px 14px 0px rgba(0, 0, 0, 0.09);
  padding: 8px;
}
.products-slider-top li.product .woocommerce-loop-product__title {
  color: #1e1e1e;
  font-family: Poppins;
  font-size: 18px;
  font-weight: 400;
  width: 100%;
  display: inline-block;
}
.products-slider-top li.product .price {
  color: #f47831 !important;
  font-size: 14px !important;
  font-weight: 400;
}
.products-slider-top li.product img {
  border-radius: 12px;
}
.products-slider-top li.product .button {
  display: none;
}
@media only screen and (max-width: 767px) {
  .products-slider-top li.product .woocommerce-loop-product__title {
    width: 100%;
  }
}
